@charset "utf-8";
body {
    background-color: rgb(255,255,255);
     color: rgb(70,0,0);
    font-family: Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.page {
	
   background-image: url(../images/tim-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 0px;
	
}
	
p  {color: rgb(70,0,0);	
	width: 480px;
	text-align: justify;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding-top:0px;
	padding-bottom:5px;
	margin-top:0px;
}
p a {font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:800;
	padding-left:10px;
	color:rgb(104,104,104);
}

 h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	
	line-height: 40px;
	width: ;
	padding-left: 5px; 
	margin-top:0px;
}

h2 {color: rgb(70,0,0);
	margin-top:20px;
	margin-left:50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-decoration:none;
}	
h3 {color: rgb(70,0,0);
	margin-top:1px;
	margin-bottom:0px;
	padding:0px;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-decoration:none;
}
h4 {color: rgb(70,0,0);
	padding-top:0px;
	margin-top: 0px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-bottom:0px;
}
h4 a {text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:800;
	color:rgb(104,104,104);
	padding-top:5px;
	padding-bottom:0px;
	padding-left:1px;
	padding-right:1px;
}
h5 {text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:rgb(204,204,204);
	padding-top:15px;
	padding-bottom:30px;
	padding-left:0px;
	padding-right:14px;
}
h5 a {
	font-size:14px;
	font-weight:800;
	color:rgb(104,104,104);
}
h6 {color: rgb(70,70,0);
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	padding-top:-5px;
	padding-bottom:1px;
	padding-left:14px;
	padding-right:14px;
}				
a {color: rgb(120,120,0);
}				  
li {
	text-align:left;
	padding-left:10px;
	font-size: 15px;
} 
IFRAME {
     WIDTH: 100%; 
	 position: relative; 
	 left: 0px; 
	 top: 30px; 
	 height: 200px;
	 overflow: hidden;
	 border: 0px;
	 padding: 0px;
	 margin: 0px;
}

#header {
	float: left;
	height: auto;
	width: 100%;
}

.fullwidth {
	float: left;
	position: relative;  
	 top: 30px; 
	height: 230px;
	width: 100%;
	background-color: rgb(19,11,8);
} 
.main_con {
	float: left;
	height: auto;
	width: 1500px;
	padding-top: 8px;
}

.main_pebble {
	float: left;
	height: auto;
	width: 100%;
	padding-top:0px;
}
.main_width {
	margin-left:auto;
	margin-right:auto;
	height: auto;
	width: 1100px;
}
.main_width_inner {
	float: left;
	height: auto;
	width: 1100px;
}
.middle_width {
	margin-left:auto;
	margin-right:auto;
	height: auto;
	width: 1500px;
}
.middle_width_inner {
	float: left;
	height: auto;
	width: 1500px;
}
.cell-bord {
	border: 2px solid rgb(104,104,104);
}

#footer {
	float: left;
	height: auto;
	width: 100%;
}
.top {
	background-image: url(../images/top_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	float: left;
	height: auto;
	width: 100%;
	padding-top: 21px;
	padding-bottom: 10px;
}
.logo {
	height: auto;
	width: 1100px;
	margin-left:auto;
	margin-right:auto;
	background-repeat: no-repeat;
	background-position: right top;
}
.logo-right { float: right;
	position: relative;
	top: -64px; right: 10px;
}
.links1 h4 {
	font-size:16px;
	color: rgb(204, 204, 204);
	padding:17px 20px 17px 0px;
	margin: 0px;
	text-align: right;
}
.link {
	float: left;
	height: auto;
	width: 100%;
	background-image: url(../images/link_bg.jpg);
	background-repeat:repeat-x;
	background-position: left top;
}
.link_inner {
	float: left;
	height: auto;
	width: 1100px;
}
.links1 {
	float: left;
	height: auto;
	width: 1100px;
}

.links1 a {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#d4d4d4;
	text-transform:uppercase;
	padding:17px 10px 17px 10px;
	display:block;
	margin-right:1px;
	text-decoration:none;
}

.links1 a:hover {
	background:url(../images/link_ov.jpg) repeat-x left bottom #7f4e4a;
}
.descript {
	height: auto;
	width: 480px;
	}
.tim {
	height: auto;
	width: 282px; 
	vertical-align:middle;
	} 
.thumbnail img {
	padding:0px;
	width:280px;
	height:280px;
	background:#000000;
	border: solid 2px #3d2424;
}
	
.spanlarge img {
	padding:0px;
	width:800px;
	height:1200px;
	background:rgb(100,100,100);
	border: 0px;
}
#selected {
	background:url(../images/link_ov.jpg) repeat-x left bottom #7f4e4a;
}
.banner_inner_engin {	
	margin-left:200px;
	float: left;
	width: 1100px;
	background:url(../images/banner-engineered.png) no-repeat left top;
	height:84px; 
	font-size:30px;
	color:rgb(204,204,204);
	padding-top:350px;
	padding-left:40px;
}
.social1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #935542;
	height: auto;
	padding-bottom: 13px;
	padding-left:0px;
}
.social2 {
	float: left;
	height: auto;
	width: 280px;
	padding-top: 11px;
	padding-left: 24px;
	padding-bottom:24px;
}
.social2 ul {
	list-style:none;
	margin:0px;
}
.social2 ul li {
	float:left;
	margin:0px;
	padding-right:12px;
}
.footer1 {
	text-align: center;
	height: auto;
	width: 1100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #6f6f6f;
	padding-top:17px;
	padding-bottom:17px;
	border-top: solid 3px #352320;
	border-bottom: solid 3px #352320;
	margin-top:80px;
}
.footer1_inner {
	float: left;
	height: auto;
	width: 1100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #6f6f6f;
	padding-top:9px;
	padding-bottom:9px;
	border-top: solid 3px #352320;
	border-bottom: solid 3px #352320;
	margin-top:30px;
}
.footer1 a {
	margin-left:15px;
	margin-right:15px;
	color: #6f6f6f;
	text-decoration:none;
}

.footer1 a:hover {
	color:#fff;
}
.footer1_inner a {
	margin-left:15px;
	margin-right:15px;
	color: #6f6f6f;
	text-decoration:none;
}
.footer1_inner a:hover {
	color:#fff;
}
.foot {
	float: left;
	height: 300px;
	width: 1100px;
	background-color: transparent;
}
.footer2 {
	float: left;
	height: auto;
	width: 1085px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6d5f58;
	padding-left: 15px;
	padding-top:13px;
	padding-bottom:13px;
}
.footer2 a{
	text-decoration:none;
	color: #6d5f58;
}

.footer2 a:hover {
	color:#fff;
}
.gallery {
	float: center;
	height: auto;
	width: 140px;
	padding-left:0px;
	padding-right:0px;
	padding-top: 0px;
	margin-left: auto ;
  margin-right: auto ;
}
.galstone ul {
	list-style-type: none;
	margin:0px;
	padding:0px;
}
.galstone ul li {
	float:left;
	margin-right:0px;
	margin-bottom:10px;
	padding:0px;
	width:140px;
	height:140px;
	background:#000000;
	border: solid 1px #3d2424;
}
.galstone ul li img{
	display: block;
  	margin-left: auto;
  	margin-right: auto;
}
.gal_door {
	height: auto;
	width: 940px;
	padding-left:12px;
	padding-right:12px;
	padding-top: 1px;
	margin-left: auto ;
  margin-right: auto ;
}
.gal_door ul {
	list-style-type: none;
	margin:0px;
	padding:0px;
}
.gal_door ul li {
	float:left;
	margin-right:10px;
	margin-bottom:20px;
	padding:10px;
	width:123px;
	height:200px;
	background:#000000;
	border: solid 1px #3d2424;
}
.gal_door ul li img{
	display: block;
  	margin-left: auto;
  	margin-right: auto;
}
.gal_doordbl {
	height: auto;
	width: 930px;
	padding-left:12px;
	padding-right:12px;
	padding-top: 1px;
	margin-left: auto ;
  margin-right: auto ;
}
.gal_doordbl ul {
	list-style-type: none;
	margin:0px;
	padding:0px;
}
.gal_doordbl ul li {
	float:left;
	margin-right:15px;
	margin-bottom:20px;
	padding:10px;
	width:143px;
	height:200px;
	background:#000000;
	border: solid 1px #3d2424;
}
.gal_doordbl ul li img{
	display: block;
  	margin-left: auto;
  	margin-right: auto;
}
.gal_pebble {
	height: auto;
	width: 920px;
	padding-left:1px;
	padding-right:1px;
	padding-top: 1px;
	margin-left: auto ;
  margin-right: auto ;
}
.gal_pebble  ul {
	list-style-type: none;
	margin:0px;
	padding:0px;
}
.gal_pebble ul li {
	float:left;
	margin-right:10px;
	margin-bottom:20px;
	padding:2px;
	width:210px;
	height:240px;
	background:rgb(204,204,204);
	border: solid 1px #3d2424;
}
.gal_pebble2 ul li {
	float:left;
	margin-right:10px;
	margin-bottom:20px;
	padding:2px;
	width:210px;
	height:140px;
	background:rgb(204,204,204);
	border: solid 1px #3d2424;
}
#montpellier {
	float:left;
	margin-left:38px;
	margin-bottom:20px;
	padding:2px;
	width:95px;
	height:140px;
	background:rgb(204,204,204);
	border: solid 1px #3d2424;
}
.gal_pebble ul li img{
	display: block;
  	margin-left: auto;
  	margin-right: auto;
}

.gallery_top {
	float: left;
	height: auto;
	width: 1076px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #cdba16;
	padding-left: 50px;
	margin-bottom: 3px;
}
.gal_photos {
	position: absolute;
	top: 220px;
	width: 800px;
	color:rgb(220,80,20); 
	padding-left: 50px;	
}
.gallery_bottom {
	width: 700px ;
  margin-left: auto ;
  margin-right: auto ;
}
.gal_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: rgb(204,204,204);
	text-align: right;
	float: left;
	width: 1076px;
	padding-right: 12px;
	padding-top: 5px;
}
.gal_link a{
	text-decoration:none;
	color: #CDBA16;
	background:url(../images/gal_ar.jpg) no-repeat left 3px;
	padding-left:20px;
}
.gal_link a:hover {
	color:#fff;
	background:url(../images/gal_ar_ov.jpg) no-repeat left 3px;
}

